## ros-lunar-xpp-quadrotor 1.0.10

=== debian/changelog ===
ros-lunar-xpp-quadrotor (1.0.10-0stretch) stretch; urgency=high

  * add xacro dependency to xpp_hyq and xpp_quadrotor
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Thu, 04 Apr 2019 22:00:00 -0000

ros-lunar-xpp-quadrotor (1.0.9-0stretch) stretch; urgency=high

  * Merge pull request #7 from zlingkang/xacropi2xacro
    change deprecated xacro.py to xacro
  * Contributors: zlingkang

 -- Alexander W. Winkler <winklera@ethz.ch>  Mon, 09 Jul 2018 22:00:00 -0000

ros-lunar-xpp-quadrotor (1.0.8-0stretch) stretch; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Fri, 06 Jul 2018 22:00:00 -0000

ros-lunar-xpp-quadrotor (1.0.7-0stretch) stretch; urgency=high

  * modified default rviz launch scripts
  * Merge branch 'master' of github.com:leggedrobotics/xpp
  * 1.0.6
  * update changelogs
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Mon, 02 Jul 2018 22:00:00 -0000

ros-lunar-xpp-quadrotor (1.0.6-0stretch) stretch; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Tue, 17 Apr 2018 22:00:00 -0000

ros-lunar-xpp-quadrotor (1.0.5-0stretch) stretch; urgency=high

  * update launch scripts
  * modernize CMake files
  * use default BSD license
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Wed, 31 Jan 2018 23:00:00 -0000

ros-lunar-xpp-quadrotor (1.0.4-0stretch) stretch; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Tue, 02 Jan 2018 23:00:00 -0000

ros-lunar-xpp-quadrotor (1.0.3-0stretch) stretch; urgency=high

  * 1.0.2
  * update changelog
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Thu, 02 Nov 2017 23:00:00 -0000

ros-lunar-xpp-quadrotor (1.0.2-0stretch) stretch; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Fri, 27 Oct 2017 22:00:00 -0000

ros-lunar-xpp-quadrotor (1.0.1-0stretch) stretch; urgency=high



 -- Alexander W. Winkler <winklera@ethz.ch>  Thu, 26 Oct 2017 22:00:00 -0000

ros-lunar-xpp-quadrotor (1.0.0-0stretch) stretch; urgency=high

  * Added license to files and giving credit to contributors.
  * cleaned up package.xml and CMakeLists.txt files
  * showed close connection of mono/bi/quad to hyq
  * renamed urdf parent folder to robots
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <winklera@ethz.ch>  Wed, 25 Oct 2017 22:00:00 -0000
