=== debian/control ===
Source: ros-lunar-xpp-quadrotor
Section: misc
Priority: extra
Maintainer: Alexander W. Winkler <alexander.w.winkler@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-roscpp, ros-lunar-xacro, ros-lunar-xpp-vis
Homepage: http://github.com/leggedrobotics/xpp
Standards-Version: 3.9.2

Package: ros-lunar-xpp-quadrotor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-roscpp, ros-lunar-xacro, ros-lunar-xpp-vis
Description: The URDF file for a quadrotor to be used with the xpp packages and a simple rviz publisher of quadrotor tfs.
 Adapted from Daniel Mellinger, Nathan Michael, Vijay Kumar, &quot;Trajectory Generation and Control for Precise Aggressive Maneuvers with Quadrotors&quot;.
